"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const layoutHeader = require("./src/layout-header.js");
const index = require("../dynamics/index.js");
const VxeLayoutHeader = Object.assign({}, layoutHeader.default, {
  install(app) {
    app.component(layoutHeader.default.name, layoutHeader.default);
  }
});
index.dynamicApp.use(VxeLayoutHeader);
index_esm.VxeUI.component(layoutHeader.default);
const LayoutHeader = VxeLayoutHeader;
exports.LayoutHeader = LayoutHeader;
exports.VxeLayoutHeader = VxeLayoutHeader;
exports.default = VxeLayoutHeader;
